<?php
defined('IN_TS') or die('Access Denied.');
return array(
	'name'	=> '手机端Server',
	'version'	=> '1.0',
	'desc'	=> '手机端Server',
	'url' => 'http://www.tuntron.com',
	'email' => '860664331@qq.com',
	'author' => '橙子',
	'author_url' => 'http://www.tuntron.com',
	'isoption'	=> '1',
	'isinstall'	=> '1',
	'issql' => '1',
	'issystem'	=> '1',
	'isappnav'	=> '1',
);